Subject: Re: Cases required to be reassigned
From: Karanjeet Singh <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Rajdeep Pooni <[email-masked]>, Katherina Westner <[email-masked]>, Team Lead <[email-masked]>, Jessie Tang <[email-masked]>, Majbritt Dietrich <[email-masked]>, Meghan Flanagan <[email-masked]>, Siddharth Taneja <[email-masked]>
Date: Wed, 4 Dec 2019 02:02:43 -0700 (MST)

Hi All, 

The case is still in my follow up's and i am still awaiting updates on it. 

Can you please request the change so that i can action the case. 

Thank you for your co-operation. 

Kind Regards, 
Karanjeet Singh 

From: "Karanjeet Singh" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Rajdeep Pooni" <[email-masked]>, "Katherina Westner" <[email-masked]>, "Team Lead" <[email-masked]>, "Jessie Tang" <[email-masked]>, "Majbritt Dietrich" <[email-masked]>, "Meghan Flanagan" <[email-masked]>, "Siddharth Taneja" <[email-masked]> 
Sent: Monday, 2 December, 2019 15:46:42 
Subject: Re: Cases required to be reassigned 

Hi All, 

I have taken the ownership of the case, but the email change is not done till yet, so I am following up the case till this is done and will action when the changes will be there on the transaction. 

Thank you for your consideraion. 

Kind Regards, 
Karanjeet Singh 

From: "Siddharth Taneja" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Karanjeet Singh" <[email-masked]>, "Rajdeep Pooni" <[email-masked]>, "Katherina Westner" <[email-masked]>, "Team Lead" <[email-masked]>, "Jessie Tang" <[email-masked]>, "Majbritt Dietrich" <[email-masked]>, "Meghan Flanagan" <[email-masked]> 
Sent: Monday, 2 December, 2019 15:24:59 
Subject: Re: Cases required to be reassigned 

Hi, 

I have taken the ownership and the case is on follow up as the buyer did not pick up the phone. 

Kind Regards, 
Siddharth. 

From: "Parvez Alam" <[email-masked]> 
To: "Karanjeet Singh" <[email-masked]>, "Rajdeep Pooni" <[email-masked]>, "Siddharth Taneja" <[email-masked]>, "Katherina Westner" <[email-masked]> 
Cc: "Team Lead" <[email-masked]>, "jessie tang" <[email-masked]>, "Majbritt Dietrich" <[email-masked]>, "Meghan Flanagan" <[email-masked]> 
Sent: Monday, 2 December, 2019 14:44:42 
Subject: Fwd: Cases required to be reassigned 

Hi Team, 

Can you please work on the below cases and reply all once done: 

21467985 - Karanjeet 

23494885 - Siddharth 

23474298 - Katherina 

23477248 - Rajdeep 

Kind Regards 
Parvez Khan 

From: "Meghan Flanagan" <[email-masked]> 
To: "jessie tang" <[email-masked]>, "Team Lead" <[email-masked]> 
Cc: "Majbritt Dietrich" <[email-masked]> 
Sent: Monday, 2 December, 2019 13:59:45 
Subject: RE: Cases required to be reassigned 

Hi [ mailto:[email-masked] | 
@Team Lead ] , 

Can you please help assign the below DE cases ? For any cases that require email changes etc just let me know. 

21467985 

23494885 

23474298 

23477248 

Thanks, 

Meghan 

From: Jessie Tang <[email-masked]> 
Sent: 02 December 2019 08:27 
To: Meghan Flanagan <[email-masked]> 
Cc: Majbritt Dietrich <[email-masked]> 
Subject: RE: Cases required to be reassigned 

[ mailto:[email-masked] | @Meghan Flanagan ] could you please help to have a DE agent to take over the following? 

From: Majbritt Dietrich 
Sent: 01 December 2019 19:02 
To: Jessie Tang < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Cases required to be reassigned 

Hi Jessie, 

Could following cases be reassigned please: 

21467985 - Buyer's emails bouncing, no access to account, e-ticket purchased. Asked TL Bridgette to change email address. DE agent required to be assigned to resend buyer's emails once email address changed. 

23494885 - Buyer needs to be called with instructions on how to change their email address in their account as they have access. 

23474298 - Emails bouncing, buyer needs to be called. 

23477248 - Agent to follow up to ensure tickets are delivered 

Thanks, 

Majbritt